Counter - Employment - Task #1252

MPMFO005 Review Cancellation of work visa request

05/30/2019 12:57 PM - Mahmoud Tarawneh

Status: Fixed

Priority: Normal

Assignee: Mahmoud Tarawneh
Category:

Target version:

Co-Workers:

Severity: Normal

Category: Employment New Use Case

Sub-Category:
Step_Description:
Pre_Conditions:

Expected Result:

Start date:

Due date:

% Done:
Estimated time:
Spent time:
Actual Result:

Environment:

Transaction Number:

Browser:
URL:

Test Case ID:
SERVICE_ID:

05/30/2019
06/02/2019
100%

0.00 hour
0.00 hour

Development

Chrome

Description
Dear Bilal,

Kindly find the MPM SRS (Foreign labor) V3.2 All Pro to implement "MPMF005 Review Cancellation of work visa request” in

PamEmploymentApp.

You can find the SRS in on SVN in EmploymentDocs or in Files Tab in Teams Application.

URL for PamEmploymentApp on SVN:

http://192.168.31.5:8080/svn/mosal/branch/08-10-2018/PamEmploymentApp

for any further clarifications assign it to Abdelrhaman Almomani

History

#1 - 05/30/2019 04:22 PM - Billal Ghanimah

- Status changed from Open to Fixed

- Assignee changed from Billal Ghanimah to Mahmoud Tarawneh

- % Done changed from 0 to 90

fro proc (CANCVISA_CONFIRM ,CANCVISA_REJECT ), not found in data base .

#2 - 06/09/2019 11:54 AM - Mahmoud Tarawneh
- Status changed from Fixed to Feedback

- Assignee changed from Mahmoud Tarawneh to Shatha Alasir

#3 - 06/10/2019 04:38 PM - Shatha Alasir

- Assignee changed from Shatha Alasir to Mahmoud Tarawneh

header was added

#4 - 06/10/2019 04:40 PM - Mahmoud Tarawneh

- Assignee changed from Mahmoud Tarawneh to Billal Ghanimah

#5 - 06/16/2019 01:31 PM - Billal Ghanimah
- Status changed from Feedback to Fixed
http://192.168.31.5:8080/svn/mosal/branch/08-10-2018/PamEmploymentApp

- % Done changed from 90 to 100

#6 - 06/17/2019 11:44 AM - Billal Ghanimah

- Assignee changed from Billal Ghanimah to Mahmoud Tarawneh

#7 - 07/31/2019 11:46 AM - Mahmoud Tarawneh
- Status changed from Fixed to In Progress

- Assignee changed from Mahmoud Tarawneh to Billal Ghanimah

Dear Bilal,

Kindly find and aplly the modifications mentioned in the MPMF SRS (Foreign labor) V3.2 All Pro Part 1 SRS on SVN in EmploymentDocs or in Files
Tab in Teams Application.

for any further clarifications assign it to Abdelrhaman Almomani

#8 - 07/31/2019 02:47 PM - Billal Ghanimah
- Status changed from In Progress to Fixed

- Assignee changed from Billal Ghanimah to Mahmoud Tarawneh

done
